
/* -----------------------------------
   containts */

#premature_containts{
	width: 100%;
	margin: 0 auto;
	padding: 25px 0;
	overflow: auto;
	background: #fff;
}

#premature_containts .info a:link{
    text-decoration: none;
    border-bottom: 1px solid;
    color:#5a3d1c;
}

#premature_containts .info a:hover{
    text-decoration: none;
    border-bottom: 3px solid;
}

#premature_containts .info_end a:link{
    text-decoration: none;
    border-bottom: 1px solid;
    color:#5a3d1c;
}

#premature_containts .info_end a:hover{
    text-decoration: none;
    border-bottom: 3px solid;
    color: #a05920;
}


#premature_containts h1{
	width: 916px;
	height: 192px;
	display: block;
	margin: 0 auto;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../img/premature/premature_h1_01.jpg) no-repeat;	
}
#premature_inner{
	line-height:1.5;
}
.pre_center{
	color:#5a3d1c;
	font-weight:bold;
	margin-top:24px;
	margin-bottom:85px;
	text-align: center;
}
.left_box{
	width:194px;
    height:auto;
	float:left;
	margin-right:43px;

}

.left_title{
    
    width: 170px;
    padding: 10px 10px 10px 20px;
    border-radius: 10px;
    text-align: center;
    font-size: 1.6em;
    font-weight: bold;
    background-color: #fbefef; 
}

.left_title02{
    font-size: 1.4em;
    font-weight: bold;
    color: #634725;
}

.right_box{
	float:left;
	width:680px;
	font-size:1.1em;
	color:#5a3d1c;
}

.info a:link { color: #000000; }
.info a:visited { color: #000000; }
.info a:hover { color: #000000; }
.info a:active { color: #000000; }

.info{
	margin-top:40px;
    margin-bottom: 40px;
	width:678px;
	height:auto;
    padding: 10px;
	background-color: #fbe0df;
    border-radius: 10px;
    color: #634725;
}

.info_end{
    margin: 0 auto;
	width:920px;
	height:auto;
    padding: 10px;
    text-align: center;
	border: 2px solid #ed7fa4;
    border-radius: 10px;
    font-size: 1.0625em;
}

.info_end a:link {color:#000000}

.arrow{
	margin-top:16px;
}

.pre_box{
	width:917px;
	margin:0 auto 107px;
}
.pre_bottom{
	width:914px;
	height:132px;
	background:url(../img/premature/premature_txt_05.jpg) no-repeat;
	margin:0 auto 100px;
}
.pre_bottom p{
	padding-left:87px;
	padding-top:49px;
}



